@echo off
copy kbd*.* %windir%\system32
regedit /s geo2000.reg
echo -----------
echo Intallation complete, now go to the Control Panel and then double click Keyboard to add Georgian keyboard
echo -----------
pause
exit
